@media (max-width: 767px) {
	header .logo{
		left:0;
		right:0;
		margin:auto;
		text-align: center;		
	}
	header .logo img{
		display: block;
		height:60px;
		margin:auto;
		margin-bottom:10px;
	}
	.nav{
		right:0;
		left:0;
		display: block;
		margin: auto;
		top:140px;
	}
	.nav ul {
	    justify-content: center;
	}
	.nav ul li {
	    padding: 0 10px;
	}
	.banner h1{
		max-width:100%;
		padding:0 30px;
		line-height: 1.25em;
		white-space: pre-wrap;
		font-size:1.75em;
	}
	@keyframes typing {
	    from { width: 100% }
	    to { width: 100%}
	}
	.m-order{
		order:2;
		margin-top:30px;
	}
	#contact img{
		width:auto;
		max-height:60px;
	}
}